#-------------------------------------------------------------------------------
# Copyright (C) 2015-2023 Andreas Redmer <ar-appleflinger@abga.be>
# 
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
# 
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#-------------------------------------------------------------------------------
alone=1 ойыншы
cancel=Болдырмау
chooseALevel=Деңгейді таңдаңыз
clickAnAchievement=Жетістікті басыңыз
computer=Компьютер
continue=Жалғастыру
credits=Авторлар
default=әдепкі
engine=Қозғалтқыш
gameOver=ОЙЫН АЯҚТАЛДЫ
inputRequired=енгізіңіз
itIsYourTurn=Сіздің жүрісіңіз
level=деңгей
loading=жүктелуде
locked=бұғатталған
Music=Музыка
name_of_player_1=1-ші ойыншының аты
name_of_player_2=2-ші ойыншының аты
no=Жоқ
okay=OK
original=түпнұсқа
PAUSE=ҮЗІЛІС
player1=1-ші ойыншы
player2=2-ші ойыншы
player_names=ойыншылардың аттары
pleaseWait=Күте тұрыңыз
points=ұпай
POINTS=ҰПАЙ
programming=Бағдарламалау / Графика / Дыбыс эффектілері / Деңгей дизайны
quitToMenu=Мәзірге шығу
reallyQuit=Ойыннан шыққыңыз келе ме?
restart=Жаңадан бастау
select_language=тілді таңдаңыз
SoundFX=Дыбыс эффектілері
startNewGame=Ойынды бастау
touchScreenToContinue=Жалғастыру үшін экранға тигізіңіз
translations=переклади
twitterRecommendationtext=Ознайомтеся з AppleFlinger. Чудова гра для Android. \#AppleFlinger \#fdroid \#game \#гра \#Android \#Андроїд
twoPlayers=удвох
unlocked=ашылды
Volume=Гучність
wins=перемоги
winter=взимку
withDPoints=з %d балами
won=виграв
yes=Так
desc_ach_beginner_streak=виграти перші 3 рівні без втрат
desc_ach_beginners_luck=виграти раунд лише одним пострілом
desc_ach_fivefold_pop=бір рет атып, 5 жауды жару
desc_ach_fourfold_pop=бір рет атып, 4 жауды жару
desc_ach_points_farmer=накопичити 10000000 балів
desc_ach_triple_pop=бір рет атып, 3 жауды жару
desc_ach_wreak_havoc=бір рет атып, 10000 ұпай жинау
name_ach_beginner_streak=Початкова Смуга
name_ach_beginners_luck=Початківцям Щастить
name_ach_fivefold_pop=Бес еселі жарылыс
name_ach_fourfold_pop=Төрт еселі жарылыс
name_ach_points_farmer=Збирач Балів
name_ach_triple_pop=Үш еселі жарылыс
name_ach_wreak_havoc=Завдано Шкоди
